unable to install updates...

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read how to get help
ber
Level 1
Level 1
Posts: 14
Joined: Sun Apr 22, 2012 6:23 pm

unable to install updates...

Postby ber » Sat Feb 23, 2013 6:42 am

Hi I have a LInux Mint Maya 13...I am having problems installing the updates- here is the error code.
I am able to access the mirrors and download the necessary files- being doing this for a few months now- got some time to sort this out. Thanks.
Can anyone advise what to do...

E: dpkg was interrupted, you must manually run 'sudo dpkg --configure -a' to correct the problem.
E: _cache->open() failed, please report.

Thanks in advance. :D
John Henry

ber
Level 1
Level 1
Posts: 14
Joined: Sun Apr 22, 2012 6:23 pm

Re: unable to install updates...

Postby ber » Sat Feb 23, 2013 6:47 am

ooops a bit quick on the trigger- I simply followed the recommendations of the error code i.e.

sudo dpkg --configure -a

chose to keep the original config -"N"

....and then wallah- its back up and running. :D

Thats why is a newbie section.. :mrgreen:
John Henry

User avatar
jungle_boy
Level 7
Level 7
Posts: 1689
Joined: Thu Aug 19, 2010 2:51 pm
Location: Amazon Rain Forest Land

Re: unable to install updates...

Postby jungle_boy » Sat Feb 23, 2013 6:14 pm

[SOLVED]
LM17.1 Cinnamon (PC) and 17.3 Cinnamon (Laptop) with AMD Catalyst
HP Pavilion g4-1316br, AMD Quad Core, 1,5 GHz, Radeon 6520G/7450M,
Image
Linuxcounter Registered User #506065 (2008)


Return to “Newbie Questions”

Who is online

Users browsing this forum: Mute Ant and 9 guests